using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace RS_WF62_terminal_CS
{
    public partial class FrmScan : Form
    {
        public FrmScan()
        {
            InitializeComponent();
        }
    }
}
